var thinkplace = {
	init:		function()
	{
	},

	initServiceColumns: 	function()
	{
		var height = 0;
		jQuery('#content div.service').each(function(){
			
			height = Math.max(height, jQuery(this).innerHeight() );
		});
		
		jQuery('#content div.service').each(function(){
			jQuery(this).animate({"height":height},200);
		});
	}
}

jQuery(document).ready(function(jQuery) {
	thinkplace.init();
});